Bug 714198 - [abrt] ibus-1.3.99.20110419-2.fc15: g_type_check_instance_cast: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] ibus-1.3.99.20110419-2.fc15: g_type_check_instance_cast: Process /usr/...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
abrt_hash:0ecfdff5e4db65c59ae33ce400f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-17 11:28 EDT by Chen_Min_Chin
Modified: 2011-07-12 23:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-12 23:00:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (23.81 KB, text/plain)
2011-06-17 11:28 EDT, Chen_Min_Chin
no flags Details
File: backtrace (87.66 KB, text/plain)
2011-06-17 11:28 EDT, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2011-06-17 11:28:13 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/bin/python /usr/share/ibus/ui/gtk/main.py
component:      ibus
crash_function: g_type_check_instance_cast
executable:     /usr/bin/python
kernel:         2.6.38.8-32.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        ibus-1.3.99.20110419-2.fc15
rating:         4
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Fri Jun 17 18:32:31 2011
uid:            500
username:       chen

backtrace:      Text file, 89762 bytes
maps:           Text file, 24382 bytes

build_ids:
:3168ec9ff007568c0a1cf26c48b4c5f117cb09c8
:25dcd1a5769feec4ed8a7163f9d2828fa537704d
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:7debbd15e4bef255656883fcbf778cb8cd85cac9
:798697a352bae4178953ba502fb04f33dd0ed987
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:177452c458dbd4322d2fb524e0ede4fec9020580
:7cde8206ad97ddf378cc9e6843180535983b0efc
:951573de7338b58f28235c7743747a427cc7d8d0
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:16993ea9dea9e4db714438ffb84d89140f360617
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:954268210e8226688f7cddbeedac6cca0ce26954
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:63c064a94ac5c3f59cce6cb8fbd6ad65667f092f
:c1c98a3151ef3aa0d41476efa17a8c7f58d37fb5
:f852c00fb0bddaffb263c9842443bd0acbfeb019
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:159f6305f30a1edf18abe4487405dd3c577ff81f
:8210c16d43d502c632a29abcfa92e9cbc2cc79c8
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:52365ebd9a9b826ff0d13e09e75fecf536359cd5
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:6071c8f43965e446fd83dbb21593926893078ddd
:011b51795bfbec196db4148696faca519ce01aa1
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:a8664d8b5e7caddda44326e05234950941fa4ee8
:d47263df772372f209b3f13c508958085c4ba5b2
:2dc4e4ea515eca25191148452fac07de08443eb8
:ca67eb28fc58e52c13a7e92d6a5e17282da467b1
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:e012145a98558b7d015f3ccf3cacfac44b498980
:29c4d283f57fd624c1aa3511f2a276bb06f2b875
:f5972ca949be5ea714d53769e532478f9d1b6f56
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:861b8f00570f7e23ba89d21cbd047a302066d339
:aa6a31af5343e60dc32436f349ea9a98d16228d2
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:56605d58a31a73d62633489d68080067e35eb5d5
:7835912e1b97f0d900e09cc800aa77859afef718
:1a7659aa51963dc8d0eb56f9655b6eb269313dfa
:4de5c635f6cc61c7a24d14de3acf85945aafebe6
:c05e4625ed11149b827e48ad111b0412d7f8064f
:31329c4a0b29ae96fca2f338d45fc3f930f922bd
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:6f6990307c70f74ac965124f51a3a7322885639c
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:bcbca8fc1f3f5ae577add309e3e26ae7d1827042
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:b58d24d272833b13353045a523300ef611cc55dd
:23d1086014ed5544b3df4cee1f95694032252322
:fe64d95a2122395fbb204525bd57dc57a902f6e2
:206d5f889d1e0d93825eb5af70c0696340bcb18b
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:6c62db659622616558823abb1c12f7c216fed997
:10951571c8257004a4cdac2f102244215c63f724
:095e5af6d21569f2041728e801cb7dce22e28440
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:3531e72e26c536beb0ebe970fad2d3d029110654
:b8af720973644fdc106afb6eaf8ac034ebb81061
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:0ccd57b05cca09a2cf0fe93bac423d2b7056b31e
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:41ebc1962e3e6647ec97e79ee530d63e02582234
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:4709482862f00637bedaf5eeda381d3c6ecf2996
:3c708917c76dfe53257038d26bb67650dad8af94
:1ae9440fa8fe48f9bb2518a8543130901f83476b
:15bab279752ad8e30f901abae77bcb1ed1f38977
:8ff89a194e5831bff9de18610af4cfcb5ced75d8
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:05e449a14c2887103082ea41cfc5b29703f6c4ed
:308171fe80f4115dae89d4a2b95780398c4e5e2c
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:ec5ec5d4a218432e440f13355f628f27de4ff560
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:d92505dc952684ed3f59942efcff925f1e738748
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dsos:
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.15-1.fc15.i686 (Fedora Project) 1308166257
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307751309
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306438336
:/lib/libutil-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/lib/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306437716
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1306438334
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306437927
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306437936
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306437708
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1306438334
:/lib/ld-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/usr/lib/python2.7/site-packages/gtk-2.0/pynotify/_pynotify.so notify-python-0.1.1-18.fc15.i686 (Fedora Project) 1306438429
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-2.fc15.i686 (Fedora Project) 1307852098
:/lib/libc-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306437716
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306437704
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/lib/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306437716
:/lib/libcrypt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306437710
:/usr/lib/gtk-2.0/modules/libgail.so gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1306438334
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.4-3.fc15.i686 (Fedora Project) 1307751325
:/usr/lib/locale/locale-archive glibc-common-2.14-2.i686 (Fedora Project) 1307510737
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306438463
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306438336
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307751303
:/lib/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306437716
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.4-3.fc15.i686 (Fedora Project) 1307751325
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306437708
:/usr/lib/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1306437950
:/lib/libm-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/usr/lib/python2.7/lib-dynload/syslog.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1306438334
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.4-3.fc15.i686 (Fedora Project) 1307751325
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1306437715
:/usr/lib/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1306437950
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306437700
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306437709
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1306437694
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306437701
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307751303
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.4-3.fc15.i686 (Fedora Project) 1307751325
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306437701
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306437695
:/usr/lib/python2.7/lib-dynload/_ctypes.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306437700
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306437683
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306437706
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1307751314
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/lib/librt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/usr/lib/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1306439648
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306438329
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306437723
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306437708
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306438329
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306437924
:/lib/libnss_files-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1306437695
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1306438469
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306437708
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306437694
:/usr/bin/python python-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1306439648
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308166117
:/usr/lib/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.i686 (Fedora Project) 1306437989
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306437707
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306437693
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306437699
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307751303
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306438329
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.4-3.fc15.i686 (Fedora Project) 1307751325
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307751309
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306437758
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306438463
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.i686 (Fedora Project) 1306439808
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1306437688
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307751303
:/lib/libresolv-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306437927
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306437709
:/lib/libdl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1306437700
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306437716
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1306439845
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306437708
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306438035
:/usr/lib/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1306439648
:/lib/libpthread-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307510746
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306437709
:/usr/lib/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307510726
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307751303
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306437682
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306437709
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306437697
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306437936
:/usr/lib/gtk-2.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.i686 (Fedora Project) 1306439902
:/usr/lib/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1306439648
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306437694
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306437706
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306437926
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306437704

environ:
:XDG_SESSION_ID=1
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-GJIxDL66nQ,guid=abba3e42321e9315decc8e6f00000033
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=7106f615a2f4acfa981af84f00000013-1308306562.482492-744229643
:IBUS_DATAROOTDIR=/usr/share
:GNOME_KEYRING_CONTROL=/tmp/keyring-QibtOq
:USER=chen
:USERNAME=chen
:PATH=/usr/local/bin:/usr/bin:/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/tmp
:XMODIFIERS=@im=ibus
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1670
:GDM_LANG=en_US.utf8
:IBUS_PREFIX=/usr
:GDMSESSION=gnome
:DBUS_STARTER_BUS_TYPE=session
:HOME=/home/chen
:SHLVL=1
:IBUS_LOCALEDIR=/usr/share/locale
:LOGNAME=chen
:LC_CTYPE=en_US.utf8
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GJIxDL66nQ,guid=abba3e42321e9315decc8e6f00000033
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/chen
:GTK_IM_MODULE=ibus
:XAUTHORITY=/var/run/gdm/auth-for-chen-TuCBh8/database

event_log:
:2011-06-17-23:22:57  /var/cache/abrt-di is 4401144616 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/net/irda/ircomm/ircomm.ko.debug'
:2011-06-17-23:22:58  /var/cache/abrt-di is 4400531812 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/net/bluetooth/bnep/bnep.ko.debug'
:2011-06-17-23:22:59  /var/cache/abrt-di is 4399919176 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/script/defaultprototypes/defaultprototypes.debug'
:2011-06-17-23:23:00  /var/cache/abrt-di is 4399210020 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/gstreamer-0.10/libgstcoreelements.so.debug'
:2011-06-17-23:23:01  /var/cache/abrt-di is 4398601180 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/sound/pci/ca0106/snd-ca0106.ko.debug'
:2011-06-17-23:23:02  /var/cache/abrt-di is 4397993160 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/net/bluetooth/cmtp/cmtp.ko.debug'
:2011-06-17-23:23:03  /var/cache/abrt-di is 4397385368 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/dri/swrast_dri.so.debug'
:2011-06-17-23:23:04  /var/cache/abrt-di is 4382434456 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/dri/swrastg_dri.so.debug'
:2011-06-17-23:23:05  /var/cache/abrt-di is 4367483544 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/itemviews/spinboxdelegate/spinboxdelegate.debug'
:2011-06-17-23:23:06  /var/cache/abrt-di is 4366777808 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/libgnarl-4.6.so.debug'
:2011-06-17-23:23:07  /var/cache/abrt-di is 4366171908 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/drivers/net/wireless/ath/ath.ko.debug'
:2011-06-17-23:23:08  /var/cache/abrt-di is 4365567428 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/libicule.so.44.2.debug'
:2011-06-17-23:23:09  /var/cache/abrt-di is 4364861596 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/src/debug/glibc-2.13-72-g821ae71/iconvdata/big5.c'
:2011-06-17-23:23:10  /var/cache/abrt-di is 4364259264 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/src/debug/gcc-4.6.0-20110509/gcc/config/i386/i386.md'
:2011-06-17-23:23:11  /var/cache/abrt-di is 4363657631 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/src/debug/glibc-2.13-72-g821ae71/iconvdata/ibm1371.h'
:2011-06-17-23:23:12  /var/cache/abrt-di is 4363056491 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/src/debug/gcc-4.6.0-20110509/gcc/cp/pt.c'
:2011-06-17-23:23:13  /var/cache/abrt-di is 4362456101 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/opengl/samplebuffers/samplebuffers.debug'
:2011-06-17-23:23:14  /var/cache/abrt-di is 4361757861 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/net/ieee802154/af_802154.ko.debug'
:2011-06-17-23:23:15  /var/cache/abrt-di is 4361157801 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/libnspr4.so.debug'
:2011-06-17-23:23:16  /var/cache/abrt-di is 4360560013 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/plugins/designer/libworldtimeclockplugin.so.debug'
:2011-06-17-23:23:17  /var/cache/abrt-di is 4359867121 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/libldap_r-2.4.so.2.6.0.debug'
:2011-06-17-23:23:18  /var/cache/abrt-di is 4359096309 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/opengl/framebufferobject2/framebufferobject2.debug'
:2011-06-17-23:23:19  /var/cache/abrt-di is 4358404269 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/drivers/net/sky2.ko.debug'
:2011-06-17-23:23:20  /var/cache/abrt-di is 4357809425 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/src/debug/gcc-4.6.0-20110509/gcc/ada/s-utf_32.adb'
:2011-06-17-23:23:21  /var/cache/abrt-di is 4357214610 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/src/debug/gcc-4.6.0-20110509/obj-i686-redhat-linux/gcc/ada/rts/s-utf_32.adb'
:2011-06-17-23:23:22  /var/cache/abrt-di is 4356619795 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/net/irda/ircomm/ircomm-tty.ko.debug'
:2011-06-17-23:23:23  /var/cache/abrt-di is 4356026175 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/plugins/designer/libcustomwidgetplugin.so.debug'
:2011-06-17-23:23:24  /var/cache/abrt-di is 4355336155 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/uitools/multipleinheritance/multipleinheritance.debug'
:2011-06-17-23:23:25  /var/cache/abrt-di is 4354648151 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/drivers/char/pcmcia/ipwireless/ipwireless.ko.debug'
:2011-06-17-23:23:26  /var/cache/abrt-di is 4354057823 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/libdbus-1.so.3.5.4.debug'
:2011-06-17-23:23:27  /var/cache/abrt-di is 4353467779 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/drivers/isdn/hardware/eicon/diva_mnt.ko.debug'
:2011-06-17-23:23:28  /var/cache/abrt-di is 4352878443 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/src/debug/glibc-2.14/iconvdata/gb18030.c'
:2011-06-17-23:23:29  /var/cache/abrt-di is 4351544437 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/dri/r300_dri.so.debug'
:2011-06-17-23:23:30  /var/cache/abrt-di is 4337079645 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/fs/configfs/configfs.ko.debug'
:2011-06-17-23:23:31  /var/cache/abrt-di is 4336491997 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/bin/nautilus.debug'
:2011-06-17-23:23:32  /var/cache/abrt-di is 4333003493 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/multimedia/audiooutput/audiooutput.debug'
:2011-06-17-23:23:33  /var/cache/abrt-di is 4332321301 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/libgstbase-0.10.so.0.29.0.debug'
:2011-06-17-23:23:34  /var/cache/abrt-di is 4331734997 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/drivers/usb/wusbcore/wusb-wa.ko.debug'
:2011-06-17-23:23:35  /var/cache/abrt-di is 4331148925 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/itemviews/frozencolumn/frozencolumn.debug'
:2011-06-17-23:23:36  /var/cache/abrt-di is 4330468037 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/network/fortuneserver/fortuneserver.debug'
:2011-06-17-23:23:37  /var/cache/abrt-di is 4329787789 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/designer/calculatorform/calculatorform.debug'
:2011-06-17-23:23:38  /var/cache/abrt-di is 4329108145 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/src/debug/xulrunner-2.0.1/mozilla-2.0/js/src/jstracer.cpp'
:2011-06-17-23:23:39  /var/cache/abrt-di is 4328524599 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/libpulsecommon-0.9.22.so.debug'
:2011-06-17-23:23:40  /var/cache/abrt-di is 4327941787 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/fs/efs/efs.ko.debug'
:2011-06-17-23:23:41  /var/cache/abrt-di is 4327359119 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/drivers/net/vmxnet3/vmxnet3.ko.debug'
:2011-06-17-23:23:42  /var/cache/abrt-di is 4326777627 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/sound/pci/trident/snd-trident.ko.debug'
:2011-06-17-23:23:43  /var/cache/abrt-di is 4326196251 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/mainwindows/dockwidgets/dockwidgets.debug'
:2011-06-17-23:23:44  /var/cache/abrt-di is 4325520379 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/drivers/net/s2io.ko.debug'
:2011-06-17-23:23:45  /var/cache/abrt-di is 4324939531 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/network/http/http.debug'
:2011-06-17-23:23:46  /var/cache/abrt-di is 4324264419 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/drivers/net/tg3.ko.debug'
:2011-06-17-23:23:47  /var/cache/abrt-di is 4323684151 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/src/debug/qt-everywhere-opensource-src-4.7.2/src/3rdparty/clucene/src/CLucene/config/gunichartables.h'
:2011-06-17-23:23:48  /var/cache/abrt-di is 4323009177 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/sound/pci/ac97/snd-ac97-codec.ko.debug'
:2011-06-17-23:23:49  /var/cache/abrt-di is 4322429301 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/gstreamer-0.10/libgstffmpegcolorspace.so.debug'
:2011-06-17-23:23:50  /var/cache/abrt-di is 4321757629 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/sound/pcmcia/pdaudiocf/snd-pdaudiocf.ko.debug'
:2011-06-17-23:23:51  /var/cache/abrt-di is 4321180193 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/mainwindows/sdi/sdi.debug'
:2011-06-17-23:23:52  /var/cache/abrt-di is 4320509789 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/graphicsview/collidingmice/collidingmice.debug'
:2011-06-17-23:23:53  /var/cache/abrt-di is 4319843545 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/network/qftp/qftp.debug'
:2011-06-17-23:23:54  /var/cache/abrt-di is 4319178281 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/src/debug/qt-everywhere-opensource-src-4.7.2/src/plugins/codecs/jp/qjpunicode.cpp'
:2011-06-17-23:23:55  /var/cache/abrt-di is 4318513232 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/dialogs/classwizard/classwizard.debug'
:2011-06-17-23:23:56  /var/cache/abrt-di is 4317848280 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/xulrunner-2/xpcshell.debug'
:2011-06-17-23:23:57  /var/cache/abrt-di is 4317276532 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/libk5crypto.so.3.1.debug'
:2011-06-17-23:23:58  /var/cache/abrt-di is 4316602492 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/src/debug/libselinux-2.0.99/src/selinuxswig_wrap.c'
:2011-06-17-23:23:59  /var/cache/abrt-di is 4316034019 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/declarative/cppextensions/referenceexamples/signal/signal.debug'
:2011-06-17-23:23:59  /var/cache/abrt-di is 4315375751 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/declarative/extending/signal/signal.debug'
:2011-06-17-23:24:00  /var/cache/abrt-di is 4314717483 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/declarative/cppextensions/referenceexamples/attached/attached.debug'
:2011-06-17-23:24:01  /var/cache/abrt-di is 4314060107 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/declarative/extending/attached/attached.debug'
:2011-06-17-23:24:02  /var/cache/abrt-di is 4313402731 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/dri/r600_dri.so.debug'
:2011-06-17-23:24:03  /var/cache/abrt-di is 4299506863 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/i686/nosegneg/libpthread-2.13.90.so.debug'
:2011-06-17-23:24:04  /var/cache/abrt-di is 4298942611 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/libpthread-2.13.90.so.debug'
:2011-06-17-23:24:05  /var/cache/abrt-di is 4298378567 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/mainwindows/recentfiles/recentfiles.debug'
:2011-06-17-23:24:06  /var/cache/abrt-di is 4297723147 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.38.6-26.rc1.fc15.i686.PAE/kernel/sound/pci/oxygen/snd-oxygen-lib.ko.debug'
:2011-06-17-23:24:07  /var/cache/abrt-di is 4297160459 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/ipc/localfortuneserver/localfortuneserver.debug'
:2011-06-17-23:24:08  /var/cache/abrt-di is 4296507591 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/libsoftokn3.so.debug'
:2011-06-17-23:24:09  /var/cache/abrt-di is 4295946591 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/dialogs/findfiles/findfiles.debug'
:2011-06-17-23:24:11  /var/cache/abrt-di is 4295295279 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/qt4/examples/sql/sqlwidgetmapper/sqlwidgetmapper.debug'
:2011-06-17-23:24:12  Coredump references 111 debuginfo files, 47 of them are not installed
:2011-06-17-23:24:12  Looking for needed packages in repositories
:2011-06-17-23:24:21  Packages to download: 18
:2011-06-17-23:24:21  Downloading 41.38Mb, installed size: 210.43Mb
:2011-06-17-23:24:24  Downloading (1 of 18) pygobject2-debuginfo-2.28.4-3.fc15.i686.rpm: 100%
:2011-06-17-23:24:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/pygobject2-debuginfo-2.28.4-3.fc15.i686.rpm
:2011-06-17-23:24:25  Caching files from unpacked.cpio made from pygobject2-debuginfo-2.28.4-3.fc15.i686.rpm
:2011-06-17-23:24:30  Downloading (2 of 18) glib2-debuginfo-2.28.8-1.fc15.i686.rpm: 100%
:2011-06-17-23:24:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/glib2-debuginfo-2.28.8-1.fc15.i686.rpm
:2011-06-17-23:24:31  Caching files from unpacked.cpio made from glib2-debuginfo-2.28.8-1.fc15.i686.rpm
:2011-06-17-23:24:34  Downloading (3 of 18) pygtk2-debuginfo-2.24.0-3.fc15.i686.rpm: 100%
:2011-06-17-23:24:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/pygtk2-debuginfo-2.24.0-3.fc15.i686.rpm
:2011-06-17-23:24:35  Caching files from unpacked.cpio made from pygtk2-debuginfo-2.24.0-3.fc15.i686.rpm
:2011-06-17-23:24:40  Downloading (4 of 18) libxml2-debuginfo-2.7.8-6.fc15.i686.rpm: 100%
:2011-06-17-23:24:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/libxml2-debuginfo-2.7.8-6.fc15.i686.rpm
:2011-06-17-23:24:41  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc15.i686.rpm
:2011-06-17-23:24:41  Downloading (5 of 18) pycairo-debuginfo-1.8.8-2.fc14.i686.rpm: 100%
:2011-06-17-23:24:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/pycairo-debuginfo-1.8.8-2.fc14.i686.rpm
:2011-06-17-23:24:41  Caching files from unpacked.cpio made from pycairo-debuginfo-1.8.8-2.fc14.i686.rpm
:2011-06-17-23:24:45  Downloading (6 of 18) cairo-debuginfo-1.10.2-3.fc15.i686.rpm: 100%
:2011-06-17-23:24:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/cairo-debuginfo-1.10.2-3.fc15.i686.rpm
:2011-06-17-23:24:45  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-3.fc15.i686.rpm
:2011-06-17-23:24:48  Downloading (7 of 18) dbus-debuginfo-1.4.6-4.fc15.i686.rpm: 100%
:2011-06-17-23:24:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/dbus-debuginfo-1.4.6-4.fc15.i686.rpm
:2011-06-17-23:24:49  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.6-4.fc15.i686.rpm
:2011-06-17-23:24:53  Downloading (8 of 18) freetype-debuginfo-2.4.4-4.fc15.i686.rpm: 100%
:2011-06-17-23:24:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/freetype-debuginfo-2.4.4-4.fc15.i686.rpm
:2011-06-17-23:24:53  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.4-4.fc15.i686.rpm
:2011-06-17-23:24:54  Downloading (9 of 18) dbus-python-debuginfo-0.83.0-8.fc15.i686.rpm: 100%
:2011-06-17-23:24:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/dbus-python-debuginfo-0.83.0-8.fc15.i686.rpm
:2011-06-17-23:24:54  Caching files from unpacked.cpio made from dbus-python-debuginfo-0.83.0-8.fc15.i686.rpm
:2011-06-17-23:24:57  Downloading (10 of 18) pango-debuginfo-1.28.4-1.fc15.i686.rpm: 100%
:2011-06-17-23:24:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/pango-debuginfo-1.28.4-1.fc15.i686.rpm
:2011-06-17-23:24:57  Caching files from unpacked.cpio made from pango-debuginfo-1.28.4-1.fc15.i686.rpm
:2011-06-17-23:25:04  Downloading (11 of 18) krb5-debuginfo-1.9-7.fc15.i686.rpm: 100%
:2011-06-17-23:25:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/krb5-debuginfo-1.9-7.fc15.i686.rpm
:2011-06-17-23:25:05  Caching files from unpacked.cpio made from krb5-debuginfo-1.9-7.fc15.i686.rpm
:2011-06-17-23:25:16  Downloading (12 of 18) gtk2-debuginfo-2.24.4-1.fc15.i686.rpm:  50%
:2011-06-17-23:25:24  Downloading (12 of 18) gtk2-debuginfo-2.24.4-1.fc15.i686.rpm: 100%
:2011-06-17-23:25:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/gtk2-debuginfo-2.24.4-1.fc15.i686.rpm
:2011-06-17-23:25:26  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.4-1.fc15.i686.rpm
:2011-06-17-23:25:28  Downloading (13 of 18) notify-python-debuginfo-0.1.1-18.fc15.i686.rpm: 100%
:2011-06-17-23:25:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/notify-python-debuginfo-0.1.1-18.fc15.i686.rpm
:2011-06-17-23:25:28  Caching files from unpacked.cpio made from notify-python-debuginfo-0.1.1-18.fc15.i686.rpm
:2011-06-17-23:25:38  Downloading (14 of 18) python-debuginfo-2.7.1-7.fc15.i686.rpm:  85%
:2011-06-17-23:25:40  Downloading (14 of 18) python-debuginfo-2.7.1-7.fc15.i686.rpm: 100%
:2011-06-17-23:25:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/python-debuginfo-2.7.1-7.fc15.i686.rpm
:2011-06-17-23:25:41  Caching files from unpacked.cpio made from python-debuginfo-2.7.1-7.fc15.i686.rpm
:2011-06-17-23:25:52  Downloading (15 of 18) glibc-debuginfo-2.14-2.i686.rpm:  66%
:2011-06-17-23:26:00  Downloading (15 of 18) glibc-debuginfo-2.14-2.i686.rpm: 100%
:2011-06-17-23:26:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/glibc-debuginfo-2.14-2.i686.rpm
:2011-06-17-23:26:04  Caching files from unpacked.cpio made from glibc-debuginfo-2.14-2.i686.rpm
:2011-06-17-23:26:12  Downloading (16 of 18) openssl-debuginfo-1.0.0d-1.fc15.i686.rpm: 100%
:2011-06-17-23:26:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/openssl-debuginfo-1.0.0d-1.fc15.i686.rpm
:2011-06-17-23:26:13  Caching files from unpacked.cpio made from openssl-debuginfo-1.0.0d-1.fc15.i686.rpm
:2011-06-17-23:26:14  Downloading (17 of 18) librsvg2-debuginfo-2.32.1-3.fc15.i686.rpm: 100%
:2011-06-17-23:26:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/librsvg2-debuginfo-2.32.1-3.fc15.i686.rpm
:2011-06-17-23:26:14  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.32.1-3.fc15.i686.rpm
:2011-06-17-23:26:16  Downloading (18 of 18) pixman-debuginfo-0.20.2-2.fc15.i686.rpm: 100%
:2011-06-17-23:26:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942/pixman-debuginfo-0.20.2-2.fc15.i686.rpm
:2011-06-17-23:26:16  Caching files from unpacked.cpio made from pixman-debuginfo-0.20.2-2.fc15.i686.rpm
:2011-06-17-23:26:16  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-17-23:13:01.10942
:2011-06-17-23:26:21  Backtrace is generated and saved, 89771 bytes
Comment 1 Chen_Min_Chin 2011-06-17 11:28:20 EDT
Created attachment 505294 [details]
File: maps
Comment 2 Chen_Min_Chin 2011-06-17 11:28:27 EDT
Created attachment 505295 [details]
File: backtrace
Comment 3 Chen_Min_Chin 2011-06-19 15:14:05 EDT
Package: ibus-1.3.99.20110419-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1.type chinese
2.after that I read someone's plurk
3.and then it was carshed.
Comment 4 fujiwara 2011-06-19 23:04:21 EDT
I cannot reproduce your problem.
It seems GTK+(ATK) crashed when the IBus lookup window is shown.
I have a couple of questions.

1. Do you see your problem with the latest gtk2 and pygtk2?
# yum install ibus gtk2 pygtk2

2. Which characters were you showing with ibus-pinyin?
3. Do yo still see the same problem after this report was sent?
4. Do you see the same problem using other applications instead of plurk?


(In reply to comment #2)
> Created attachment 505295 [details]
> File: backtrace

> #1  0x0013ed21 in notify_name_change (atk_obj=0x91132d8) at gaillabel.c:230
>         label = <optimized out>
>         gail_label = <optimized out>
>         widget = 0x2c00
>         gail_obj = 0x91132d8
> #7  0x0015a715 in window_added (child=0x908a4a8 [GailWindow], atk_obj=<optimized out>, index=<optimized out>) at gailutil.c:497
>         widget = 0x8ee5658 [GtkWindow]
> #8  window_added (atk_obj=0x8ed2718 [GailToplevel], index=0, child=0x908a4a8 [GailWindow]) at gailutil.c:482
> No locals.
> #17 0x446795c4 in g_signal_emit (instance=0x8ee5658, signal_id=34, detail=0) at gsignal.c:3040
>         var_args = 0xbfd61c4c "\204J?F\207% F\204J?FXV\356\b\022s FXV\356\bH\r\333\b"
> #18 0x46202622 in IA__gtk_widget_show (widget=0x8ee5658 [GtkWindow]) at gtkwidget.c:3221
> No locals.
> #19 IA__gtk_widget_show (widget=0x8ee5658 [GtkWindow]) at gtkwidget.c:3212
No locals.
> #20 0x46207312 in IA__gtk_widget_show_all (widget=0x8ee5658 [GtkWindow]) at gtkwidget.c:3369
>         class = <optimized out>
>         __PRETTY_FUNCTION__ = "IA__gtk_widget_show_all"
> #23 PyEval_EvalFrameEx (f=Frame 0x8f9fb0c, for file /usr/share/ibus/ui/gtk/candidatepanel.py, line 509, in show_all (self=<CandidatePanel(_CandidatePanel__aux_label=<Label at remote 0x8e94464>, _CandidatePanel__begin_move=False, _CandidatePanel__preedit_attrs=<PangoAttrList at remote 0x8e944dc>, _CandidatePanel__current_orientation=0, _CandidatePanel__cursor_location=(418, 694, 0, 17), _CandidatePanel__state_label=<Label at remote 0x8e94324>, _CandidatePanel__prev_button=<gtk.Button at remote 0x8e94374>, _CandidatePanel__aux_attrs=<PangoAttrList at remote 0x8e947ac>, _CandidatePanel__candidate_area=<CandidateArea(_CandidateArea__orientation=0, _CandidateArea__labels=[(<Label at remote 0x8e97cd4>, <Label at remote 0x8e97c0c>), (<Label at remote 0x8e97e64>, <Label at remote 0x8e97dc4>), (<Label at remote 0x8e97e8c>, <Label at remote 0x8e97dec>), (<Label at remote 0x8e97edc>, <Label at remote 0x8e97f04>), (<Label at remote 0x8e97f54>, <Label at remote 0x8e97f2c>), (<Label at remote 0x8e9743c>, <Label at remote 0x8e97a54>), (<Label at rem...(truncated), throwflag=0) at /usr/src/debug/Python-2.7.1/Python/ceval.c:2722
>         sp = 0x8f9fc4c
>         stack_pointer = 0x8f9fc4c
>         next_instr = 0x8e8abb0 "\001d"
>         opcode = <optimized out>
>         oparg = <optimized out>
>         why = WHY_NOT
>         err = 0
>         x = 0x0
>         v = <optimized out>
>         w = <optimized out>
>         u = <optimized out>
>         t = <optimized out>
>         stream = 0x0
>         fastlocals = 0x8f9fc44
>         freevars = 0x8f9fc48
>         retval = 0x0
>         tstate = 0x8ba4050
>         co = 0x8e900f8
>         instr_ub = -1
>         instr_lb = 0
>         instr_prev = -1
>         first_instr = 0x8e8ab94 "t"
>         names = ('gtk', 'VBox', 'show_all', '_CandidatePanel__toplevel')
>         consts = (None,)
Comment 5 fujiwara 2011-07-05 00:30:29 EDT
Chen_Min_Chin:
Any update?
Comment 6 fujiwara 2011-07-12 23:00:52 EDT
If you still see this problem, please comment here.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.